body {
 margin: 0px;
 background-color: #666699;
 color: #333333;
 font-family: Times, "Times New Roman", serif;
}

a {
 color: #006699;
 text-decoration: underline;
 } 
a:hover { 
 color: #cc6600;
 text-decoration: underline;
} 


h1 {text-align: center; font-size: 25px; font-style: italic; color: #333366; margin: 0px 0px 20px 0px;}
h2 {text-align: center; font-size: 20px; color: #333366; margin: 10px 0px 10px 0px;}
h3 {text-align: center; font-size: 18px; color: #333366; margin: 5px 0px 5px 0px;}




span.copy {
 color: #cccccc;
 font-family: arial, verdana, sans-serif; font-size: 13px;
}

a.copy {
 color: #ccccff;
 text-decoration: underline;
 } 

a.copy:hover {
 color: #ccccff;
 text-decoration: none;
 } 

#avtor {
 text-align: right;
}

span.orange {
 color: #cc6600;
}

span.red {
 color: red;
}


table.general {
 width: 960px;
 background-color: #ffffff;
}

td.top {
 height: 245px;
 background-image: url(design/shapka.jpg);
 background-repeat: no-repeat;
}

td.top-eng {
 height: 245px;
 background-image: url(design/shapka-eng.jpg);
 background-repeat: no-repeat;
}



td.menu {
 width: 180px;
 background-image: url(design/fon-menu.jpg);
 background-repeat: repeat-y;
}

td.content {
 width: 750px;
 padding: 10px 10px 10px 10px;
}




td.border-bottom {
 background-image: url(design/bottom.jpg);
 background-position: bottom;
 background-repeat: no-repeat;
 height: 40px;
}

td.bottom-kittens {
 background: url(design/bottom-kittens.jpg) #666699;
 background-position: top;
 background-repeat: no-repeat;
 height: 220px;
 padding: 80px 0px 5px 0px;
 }


td.border-left {
 background-image: url(design/border-left.jpg);
 background-position: left;
 background-repeat: repeat-y;
 width: 15px;
}

td.border-right {
 background-image: url(design/border-right.jpg);
 background-position: right;
 background-repeat: repeat-y;
 width: 15px;
}


